PROPERTY_MSG_DISPLAY_2=Opposing sites view
PROPERTY_MSG_TITLE=Extraction of physicochemical data.
PROPERTY_MSG_TITLE_EXTRACTION = Extraction of physicochemical data.
PROPERTY_MSG_CHOICE_STEP1=Dispositif selection
PROPERTY_MSG_CHOICE_STEP2=Variables selection
PROPERTY_MSG_CHOICE_STEP3=Dates selection
PROPERTY_MSG_CHOICE_STEP4=Output format selection
PROPERTY_MSG_INTRO_MAIN = This interface allows you to extract the physicochemical data. It is composed of 3 steps that you will have to follow entirely in order to carry out your research.
PROPERTY_MSG_DISPLAY_1=One after the other sites view
PROPERTY_MSG_ACCORDION_STEP1=Step 1 : Selected sites
PROPERTY_MSG_ACCORDION_STEP2=Step 2 : Selected variables
PROPERTY_MSG_ACCORDION_STEP3=Step 3 : Selected dates
PROPERTY_MSG_ACCORDION_STEP4=Step 4 : Selected output format

MSG_TITLE_EXTRACTION= Data extraction of physico-chemistry 
PROPERTY_MSG_SELECTED_VARIABLES_PROBRUTBRUT = Variables of elementary PROs
PROPERTY_MSG_SELECTED_VARIABLES_PRODUITMOYENNE = Variables of averaged PROs
PROPERTY_MSG_SELECTED_VARIABLES_SOLBRUT = Variables of Elemental Floors
PROPERTY_MSG_SELECTED_VARIABLES_SOLMOYENNE = Average Soil Variables
PROPERTY_MSG_SELECTED_VARIABLES_PLANTEBRUT = Variables Basic Plants
PROPERTY_MSG_SELECTED_VARIABLES_PLANTEMOYENNE = Variables Plants averaged

